/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Prekliči";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Podvoji";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Podvoji datoteko";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Uredi";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Vnesite ime za novo datoteko:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Datoteka z enakim imenom že obstaja. Želite zamenjati obstoječo datoteko?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
